<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-begruendungantrag.xsd">
<!-- Begründung zum Änderungsantrag -->
   <akn:doc name="begruendung-aenderungsantrag">
<!-- Metadaten -->
      <akn:meta GUID="0f6c60e3-12c0-3df3-af20-4407bed45ada" eId="meta-1">
         <akn:identification GUID="35bc7625-87cf-3d3a-b75a-b7f7d89c98c3"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="21b2fae3-f712-3d1f-8c5a-bcd7d3345b75"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="c1feae48-e8eb-3c64-aab9-6eda368598de"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/begruendungaenderungsantrag-1"/>
               <akn:FRBRuri GUID="1c79abd4-b7cb-3b08-9358-5940546a21ca"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf"/>
               <akn:FRBRalias GUID="7054441e-d4af-3b82-ac1e-efda53589aca"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="c1abac53-71c7-42ab-89d5-915f17149bdf"/>
               <akn:FRBRdate GUID="383ccfce-767d-3d45-923b-81b9c6d33436"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="54c52bca-3e61-3738-a676-91a1e66d2463"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="01d524bb-8626-35d9-9bec-9b984de4aca5"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="37417d4f-24d9-3c98-9fc4-64e55f170cb4"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="34"/>
               <akn:FRBRname GUID="c73847ba-a3a3-3e9a-bf55-98a60cd329d7"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="eea91349-04ac-34e0-90d0-e42d4d163018"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="begruendungaenderungsantrag-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="b6367b91-373b-3efb-963b-afa4b64035c2"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="4b3519a1-a815-306f-9844-343303770ffa"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/begruendungaenderungsantrag-1"/>
               <akn:FRBRuri GUID="9478000a-105b-3287-882b-8166d589a2db"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu"/>
               <akn:FRBRalias GUID="05909c35-e5b0-3d53-a391-065f66aa0947"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="da07f60d-3979-4253-afee-75166d8538e4"/>
               <akn:FRBRalias GUID="d2d4c25e-9bad-3fa4-8ba5-645e1ed1e3ba"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="76d5f9a5-b26e-49bd-82eb-ceffda1af1e4"/>
               <akn:FRBRauthor GUID="0a7861f5-c110-34c0-8b97-f88774f07218"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="d25102a2-40f8-3366-999c-e84a6a138ea1"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="882b00b9-99fb-303a-b360-db788cd67aa8"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="92c81d29-1d59-3caf-826c-f4ebee0965f6"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="97970565-3de3-3ec9-a3d7-915a4a0da384"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="5dfa9d09-98a5-3505-908e-90951fecb8af"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/begruendungaenderungsantrag-1.xml"/>
               <akn:FRBRuri GUID="c6bf9af2-3547-3933-831d-ea109e4499ef"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/begruendungaenderungsantrag-1.xml"/>
               <akn:FRBRdate GUID="5f393d4b-f5f1-3f52-8893-2381e384e6ca"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="11792ed6-73be-3aff-a3c1-b29e06f19005"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="ceccc935-3fe4-335b-8dfd-514fb227d7db"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="2e1b8bb3-3778-3a1a-8a39-f3d354b3ad44"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>begruendung-aenderungsantrag</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:drucksachennummer>20/6874</meta-bt:drucksachennummer>
               <meta-bt:wahlperiode>20</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2023-05-17</meta-bt:eingangsdatum>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2023-05-17" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf -->
      <akn:preface GUID="063367f9-af75-311a-be85-82411c8b4784" eId="einleitung-1">
         <akn:longTitle GUID="8a359fda-fd04-38ee-bc50-9b4861423369"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="a8231262-4051-3b09-b904-291730c2eda4"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docType GUID="65e2fbb3-38b8-3d87-892c-7edd8a4cd73d"
                            eId="einleitung-1_doktitel-1_text-1_doctype-1">Begründung</akn:docType>
            </akn:p>
         </akn:longTitle>
      </akn:preface>
      <!-- Hauptteil -->
      <akn:mainBody GUID="b832b3ef-6730-3d68-a3d9-6f844896e187" eId="hauptteil-1">
         <akn:hcontainer GUID="3c9b06b4-68a9-3dc6-8e0b-4677c1b27a65"
                         eId="hauptteil-1_container-1"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="begruendungsabschnitt-antrag">
            <akn:heading GUID="aa438231-cbc0-3dd6-99a2-04f97c6f3333"
                         eId="hauptteil-1_container-1_überschrift-1">
               <akn:b GUID="0d730091-c4d9-36e5-9f7d-ea054a5637ae"
                      eId="hauptteil-1_container-1_überschrift-1_fettschrift-1">Zu Nummer 1</akn:b>
            </akn:heading>
            <akn:content GUID="326d46e0-b616-3646-ae8a-054a266f98f5"
                         eId="hauptteil-1_container-1_inhalt-1">
               <akn:p GUID="5353e88d-62be-3ef1-93b8-4349c076985c"
                      eId="hauptteil-1_container-1_inhalt-1_text-1">Nach Artikel 63 Absatz 1 der Verordnung (EU) Nr. 1308/2013 soll jährlich ein Prozent der Flächen, die am 31. Juli des vorangegangenen Jahres mit Reben bepflanzt waren, für Neuanpflanzungen vorgesehen werden. Nach Artikel 63 Absatz 2 Buchstabe a der genannten Verordnung kann die Fläche auf 0,3 Prozent reduziert werden, wenn die Notwendigkeit besteht, ein erwiesenermaßen drohendes Überangebot von Weinerzeugnissen im Verhältnis zu den Marktaussichten für diese Erzeugnisse zu verhindern, wobei diese Einschränkung nicht über das zur – 2 – Erreichung dieses Ziels erforderliche Maß hinausgehen darf. Der Bundesrat führt in seiner Begründung an, dass Marktforscher von Umsatzeinbrüchen berichten. Das Deutsche Weininstitut führt in seiner Pressemitteilung vom März 2023 aus, dass „im vergangenen Jahr über alle Einkaufsstätten gesehen hierzulande zehn Prozent weniger Wein eingekauft [wurde], was zu einem Umsatzrückgang von 6,5 Prozent geführt hat, wobei heimische Anbieter überproportionale Mengenverluste und Umsatzrückgänge gegenüber Weinen aus dem Ausland zu verzeichnen hatten. Eine weitere Begrenzung der jährlichen Neuanpflanzungsgenehmigungen auf 0,3 Prozent der mit Reben bepflanzten Gesamtfläche innerhalb der Bundesrepublik kann einer Verschlechterung der Marktsituation entgegenwirken. Die Änderung in § 7d des Weingesetzes macht von der Option Gebrauch, die Artikel 62 Absatz 3 Unterabsatz 2 der Verordnung (EU) Nr. 1308/2013 bietet. Hiernach können die Mitgliedstaaten vorsehen, dass die Winzerinnen und Winzer sechs anstatt der eigentlich vorgesehenen drei Jahre Zeit haben, um von einer Wiederbepflanzungsgenehmigung Gebrauch zu machen. Dies gilt allerdings nur für die Fälle, in denen die Wiederbepflanzungsgenehmigung für eine Wiederbepflanzung auf der gerodeten oder den gerodeten Parzellen genutzt wird. Dies gibt dem Boden mehr Zeit zur Regeneration und bietet den Winzerinnen und Winzern mehr Flexibilität.</akn:p>
            </akn:content>
         </akn:hcontainer>
         <akn:hcontainer GUID="84a3f747-04ec-39f7-9506-54fad8ab48c5"
                         eId="hauptteil-1_container-2"
                         name="attributsemantik-noch-undefiniert"
                         refersTo="begruendungsabschnitt-antrag">
            <akn:heading GUID="9cd5e049-d5b3-359b-a376-8f5c0bb644ea"
                         eId="hauptteil-1_container-2_überschrift-1">
               <akn:b GUID="0a73b37a-912f-3b12-97c3-d104996d74e8"
                      eId="hauptteil-1_container-2_überschrift-1_fettschrift-1">Zu Nummer 2</akn:b>
            </akn:heading>
            <akn:content GUID="623f4d7a-f19c-3640-8ec6-4e55178bad87"
                         eId="hauptteil-1_container-2_inhalt-1">
               <akn:p GUID="9e76d739-df2a-31f8-9725-c151dcc8c774"
                      eId="hauptteil-1_container-2_inhalt-1_text-1">Hierbei handelt es sich lediglich um eine Folgeänderung zur Anpassung des § 7d des Weingesetzes.</akn:p>
            </akn:content>
         </akn:hcontainer>
      </akn:mainBody>
   </akn:doc>
</akn:akomaNtoso>
